{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:24Z"
    },
    "lastModificationSignature": "df7cacd91b1df557e49e06f6ff86d8a19b725086c404fafed405bcb99a9751b5"
  }
}